<div id="selec" class="text-center flex flex-col md:flex-row justify-around mx-10 md:m-auto md:my-24 md:max-w-screen-sm">
  <a href="/login" class="btn-outlined border border-black p-10 md:p-16 md:w-2/5 mb-10 md:mb-0">Se connecter</a>
  <a href="/register" class="btn-outlined border border-black p-10 md:p-16 md:w-2/5">S'inscrire</a>
</div>